<div id="backtotop" style="display: none;">
        <a href="javascript:void(0)">  
        </a>
    </div>
    <script type="text/javascript">
    	jQuery(function(){
    		backtotop();
    		function backtotop() {
					if ($('#backtotop').length) {
						jQuery('#backtotop a').click(function() {
							jQuery('body,html').animate({
								scrollTop: 0
							}, 500);
							return false;
						});
					}
				}

				/*----------scrollscroll-------------------------------*/
				$(window).scroll(function() {					
					//-----
					if ($(this).scrollTop() > 150) {
						$('#backtotop').fadeIn();
					} else {
						$('#backtotop').fadeOut();
					}
					//-------------

				});
//------------------------------

    	})

    </script>
 